Subject: bug#38161: Guix guided installer should set up printers and scanners

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Tue, 12 Nov 2019 15:35:56 +0100

On Tue, Nov 12, 2019 at 02:49:44PM +0100, Danny Milosavljevic wrote:
> Long term, people will not print things anymore but will scan things

This does not match my experience.  Printing things at university for
free (up to a quota) is very popular with students.  Many prefer
reading on paper or making notes.  Paper is like a cheap extra screen.

Nonetheless, instead of making hplip a default, I would prefer having
a video on how to install and configure printing services among top
Web search results.  This sounds like much work, but I’m not sure how
much work it really is.  Installing services is really easy on Guix.

Regards,
Florian